<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9550f65aae1bed861347b35f55f836e">
  <dict>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-18 16:53:57.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
